.filament-custom-section header {
    background-color: #00acac !important;
    border-top-left-radius: 0.75rem;
    border-top-right-radius: 0.75rem;
    color: white;
}

.filament-custom-section header h3 {
    color: white;
}

.filament-custom-section header p {
    color: rgb(243 244 246);
    /* gray-100 */
}

.fi-sidebar-nav {
    /*background-color: #fff;*/
}

.fi-sidebar-nav-groups {
    row-gap: 10px !important;
}

.fi-sidebar-item-active a {
    border: #00acac solid 1px !important;
}
/* svg{
    width: 24px;
    height: 24px;
} */
.flex{
    display: flex;
}
/* .fi-section-content-ctn, .fi-section-content-ctn p {
    margin-top: 10px;
    margin-bottom:10px;
} */
.fi-section-content h3{
    display: flex;
    gap: 10px;
    height: 25px;
}
.fi-section-content button{
    margin-right: 10px;
    /*margin-top: 10px;*/
    font-weight: 600;
}

.operations-btns{
    background-color: #41AFD3;
    cursor: pointer;
}
.fi-fo-field-label-content{
    font-weight: 600;
}
.user-detail{
    display: flex;
    gap: 10px;
    align-items: center;
    max-width: max-content;
}
.user-detail h2{
    font-weight: 600;
}
.action_view{
    background-color: white !important;
}
.checklist_images{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.image-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    width: 170px;
    height: 170px;
    position: relative;
}
.image-card img{
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 8px;
}
.gate_label{
    margin-bottom: 10px;
    font-weight: 600;
}
.gate-grid{
    margin-bottom: 20px;
}
.hidden{
    display: none;
}
.edit-icon-btn{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    color: #00acac;
}

